/* Localized versions of Info.plist keys */
CFBundleHelpBookName = "Safari 도움말";

/* Until something changes about Leopard, Tiger versions of Safari all need to
   have an actual version that starts with 3.0.4 and this localized version is
   our technique for making the user see the appropriate newer version number. <rdar://problem/5643873>. */
CFBundleShortVersionString = "3.1.2";

/* file types */
"CSS style sheet" = "CSS 스타일 시트";
"GIF image" = "GIF 이미지";
"HTML document" = "HTML 도큐멘트";
"JPEG 2000 image" = "JPEG 2000 이미지";
"JPEG image" = "JPEG 이미지";
"JavaScript script" = "JavaScript 스크립트";
"PDF document" = "PDF 도큐멘트";
"PNG image" = "PNG 이미지";
"Plain text document" = "일반 텍스트 도큐멘트";
"RSS article" = "RSS 기사";
"SVG document" = "SVG 도큐멘트";
"Safari bookmark" = "Safari 책갈피";
"Safari download" = "Safari 다운로드";
"Safari history item" = "Safari 방문 기록 항목";
"TIFF image" = "TIFF 이미지";
"Web archive" = "웹 아카이브";
"Web internet location" = "웹 인터넷 위치";
"Web site location" = "웹 사이트 위치";
"Windows icon image" = "Windows 아이콘 이미지";
"XHTML document" = "XHTML 도큐멘트";
"XML document" = "XML 도큐멘트";

/* URL types */
"Web site URL" = "웹 사이트 URL";
"Local file URL" = "로컬 파일 URL";
"RSS URL" = "RSS URL";

/* Service menus */
"Search With Google" = "Google로 검색";
